--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a Port::Service object for IP protocol <tt>protonum</tt>
full_name: Nmap::Parser::Host#ip_service
is_singleton: false
name: ip_service
params: (protonum)
visibility: public
